Subject: Compile OMNISOL in linux

From: Fdo Danilo Gonzalez Nilo <[email-masked]>
Date: Fri, 16 Jul 1999 09:57:11 -0400 (CST)

Hi all!

      Did anyone compile omnisol1.0.1 in linux 6.0(RedHat) successfully?,
and how to modify omnisol.compile?
 
Thanks a lot!

Danilo///

*************************************************************************
Danilo Gonzalez N.           
University of Santiago de Chile
Faculty of Chemistry and Biology, Computational Chemistry Lab.         
Casilla 40, Correo 33, Santiago, Chile      Fono: (562) 681 1542 Anexo:799
E-mail : [email-masked]            Fax : (562) 681 2108           
URL    : http://quimbio.usach.cl/~danilo/   Fax-Wave: 530-327-8534
**************************************************************************